﻿@charset "utf-8";

#container  {position:relative; height:100%; background:#f2f4f7 url(/images/sch/web/ungsang-h/main/m_bg.gif;) repeat-x 0 0; }
#container:after {content:""; display:block; clear:both;}

.main_content {position:relative; z-index:7; width:980px; margin:-80px auto 20px auto; }
.main_content:after {content:""; display:block; clear:both;}

.main_content div, .main_content ul li{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}

.MC_box1 { position:relative; width:100%; height:430px; margin:0 auto;} /* 비주얼 */
.MC_box2 {position:relative; width:490px; height:245px;  float:right; right:245px;} /* 공지사항 */
.MC_box3 {position:relative; width:245px; height:245px; float:left;} /* 학사일정 */  
.MC_box4 {position:relative;width:245px; height:245px; overflow:hidden; float:right; left:490px}/* 팝업존 */
.MC_box5 {position:relative; width:490px; height:245px; float:left;} /*학교앨범*/
.MC_box6 {position:relative; width:245px; height:245px; float:left;} /*식단*/
.MC_box7 {position:relative; width:245px; height:245px; float:left} /*바로가기*/
.MC_box8 {position:relative; width:100%; overflow:hidden; background:#ffecd9 url(/images/sch/web/ungsang-h/main/060_link2_bg.gif) repeat-x 0 0;}
.MC_box9 {position:relative; z-index:1; width:100%; height:80px; background:#fff;}



@media (max-width: 800px) {
	
	#container {width:100%; padding-top:69px; background:#fff;}
	
	.main_content { width:95%; height:100%; padding-top:0; margin-top:-25px;}
	
	.MC_box1 {position:relative;width:100%; height:214px; margin:0 auto;} /* 비주얼 */
	
	.MC_box2 {position:relative; width:100%; height:245px; float:left; right:auto;} /* 공지사항 */
	.MC_box3 {position:relative; width:50%; height:245px;  float:left;} /* 학사일정 */  	
	.MC_box4 {position:relative;width:50%; height:245px; overflow:hidden; left:auto;}
	
	.MC_box5 {position:relative; width:100%; height:245px; float:left; right:auto;} /*학교앨범*/
	.MC_box6 {position:relative; width:50%; height:245px; float:left;} /*식단*/
	.MC_box7 {position:relative; width:50%; height:245px; float:right; left:auto;} /*바로가기*/
	.MC_box8 { position:relative; width:100%;}
	.MC_box9 {width:100%;}

}


@media (max-width: 560px) {	

	.MC_box1 {height:auto ;}

	.MC_box3 {width:100%;}
	.MC_box4 {width:100%;}
	.MC_box5 {width:100%;}
	.MC_box6 {width:100%;}
	.MC_box7 {width:100%;}
	.MC_box8 {width:100%; background-size:cover;}

}


